.slider, .owl-stage-outer, .owl-stage, .item
{
	height: calc(75vh - 176px);
}
.sl-container {
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
   
	margin-bottom: 40px;
}

.sl-outer {
    display: flex;
    
	
}

.sl {
    flex: 0 0 100%; /* Show two slides at once */
	    transition: opacity 0.5s;
    overflow: hidden;
}

.sl img {
    width: 100%;
    height: auto;
    display: block;
}
@keyframes sl {
    0% {
        transform: translateX(0);
    }
    25% {
        transform: translateX(-100%);
    }
    50% {
        transform: translateX(-100%);
    }
    75% {
        transform: translateX(-200%);
    }
    100% {
        transform: translateX(-200%);
    }
}
@media (min-width: 900px) {
    .sl {
        flex: 0 0 50%; /* Show two slides at once */
    }
	
	.slider-dot.non-mobile
	{
		display:inline-block
	}
}
.slider-breadcrumbs {
    text-align: center;
    position: absolute;
    bottom: 10px;
    left: 0;
    right: 0;
}

.slider-dot {
    display: inline-block;
    width: 10px;
    height: 10px;
    background: #ccc;
    margin: 0 5px;
    border-radius: 50%;
    cursor: pointer;
	
}

.slider-dot.active {
    background: #bd0b68; 
	display:inline-block;
}
@media (min-width: 900px) {
    .sl 
	{
        flex: 0 0 50%;
    }
	
	.slider-dot.semi-mobile
	{
		display: none;
	}
}
@media (max-width: 800px) 
{
	.slider-button.non-mobile{display:none;}
}
.slider-button {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background-color: rgba(0, 0, 0, 0.5);
    color: #fff;
    padding: 10px;
    border: none;
    cursor: pointer;
    font-size: 24px;
}
.btn-prev {
    left: 0; 
}
.btn-next {
    right: 0; 
}